img,
.tab a{
	user-drag: none; 
	-moz-user-select: none;  
	-webkit-user-drag: none;
}
.act_content, p {
  font-family: Arial, Helvetica, sans-serif !important;
}

.title{
	font-size: 2.0em !important;
	font-weight: bold !important;
	font-family: Tahoma, Helvetica, sans-serif !important;
}

.title2{
	font-size: 2.4em !important;
	font-weight: bold !important;
	font-family: Tahoma, Helvetica, sans-serif !important;
}
textarea{
	resize:none;
}
.boton-opacity:hover{
	opacity: 0.9;
}
.boton_efect{
	cursor: pointer;
}
.boton_efect:hover,.boton_efect:active{	
	-webkit-transition: all 0.3s ease;                  
	-moz-transition: all 0.3s ease;                 
	-o-transition: all 0.3s ease;   
	-ms-transition: all 0.3s ease;          
	transition: all 0.3s ease;
}


.boton_efect:active, .boton_efect:hover{
	-ms-transform: scale(1.1,1.1); /* IE 9 */
    -webkit-transform: scale(1.1,1.1); /* Safari */
    transform: scale(1.1,1.1);
}

textarea::-webkit-input-placeholder {
   font-style: italic;
   font-size: 1.1em;
}
textarea:-moz-placeholder { /* Firefox 18- */
   font-style: italic;
   font-size: 1.1em;  
}
textarea::-moz-placeholder {  /* Firefox 19+ */
   font-style: italic;
   font-size: 1.1em;  
}
textarea:-ms-input-placeholder {  
   font-style: italic;
   font-size: 1.1em;  
}

.pasoCont{ 
	display: none; 
	position: absolute;
}
.pasoCont.c1{ display: inline-block; }
